<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

   	<link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="./index.css">


	<title>CSS Box Model Activity</title>
</head>
<body>
	<section id="succeed-info">
        <h2 class="header">Succeed With Zuitt</h2>
        <div>
            <div class="card">
               <h3>Beginner Friendly</h3>
               <p class="para">Experienced instructors will guide you from the ultimate beginner’s lesson to your final dynamic website, via a live online instruction with passionate peers and one-on-one Q&A.</p>
            </div>
            <div class="card">
               <h3>Study Now, Pay Later</h3>
               <p class="para">We’re confident in your ability to get your dream career after the training. You don’t have to pay for the program while you’re still learning.</p>
            </div>
            <div class="card">
               <h3>Just 4/6 Months</h3>
               <p class="para">Join our 4 Month Day Class for completely immersed and dedicated learning, or our 6 Month Night Class so you can learn even while working.</p>
            </div>
        </div>
    </section>

    <section id="pre-footer">
    	<div class="pre-f">
    		<h3>About Us</h3>
    			<ol>
    				<li>History</li>
    				<li>Mission & Vision</li>
    				<li>Founders</li>
    				<li>Branches</li>
    			</ol>
    	</div>

    	<div class="pre-f">
    		<h3>Careers</h3>
	    		<ol>
    				<li>Junior Developer</li>
    				<li>Marketing Associate</li>
    				<li>Legal Staff</li>
    				<li>Junior Accountant</li>
    			</ol>
    	</div>


    	<div class="pre-f">
    		<h3>Follow Us</h3>
 	   			<ol>
    				<li>Facebook</li>
    				<li>LinkedIn</li>
    			</ol>

    	</div>

    	<div class="pre-f">
    		    <h3>Contact Us</h3>
	    		<ol>
    				<li>(02) 8 282 9520</li>
    				<li>0917 166 8714 (Globe), 0932 868 8713 (Smart)</li>
    				<li>helpdesk@zuitt.co</li>
    			</ol>
    	</div>

    </section>

    <footer>
    	<span>Terms of Service</span>
        <span>|</span>
        <span>Privacy Policy</span>
        <span>|</span>
        <span>&copy; 2017-2019 Zuitt. All Rights Reserved</span>
    </footer>

</body>
</html>